# class KFileListViewItem |
Definition | `#include <kfiledetailview.h>`
Inherits | QListViewItem (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KFileListViewItem ( QListView *parent, const QString &text, const QPixmap &icon, const KFileViewItem *fi )
- KFileListViewItem ( QListView *parent, const QString &text, const QPixmap &icon, const KFileViewItem *fi, QListViewItem *after)
- const KFileViewItem * fileInfo () const

## Detailed Description

KFileListViewItem ( QListView *parent, const QString &text, const QPixmap &icon, const KFileViewItem *fi ) | ### KFileListViewItem

KFileListViewItem ( QListView *parent, const QString &text, const QPixmap &icon, const KFileViewItem *fi, QListViewItem *after) | ### KFileListViewItem

const KFileViewItem * fileInfo () | ### fileInfo

[const]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:42:26 2001, using kdoc 2.0a53.